
TYPO3.Neos - Task # 10500

Story # 11042 (Closed): As Roger, I want clean and extensible JavaScript Code

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-10-28 Assigned To: Rens Admiraal
Updated: 2012-08-31 Due date:
Subject: Refactor "Content Changed" events
Description

History
#1 - 2010-10-28 10:08 - Sebastian Kurfuerst

The event F3.TYPO3.Content.contentChanged needs to be refactored, as it is not documented, thrown on the Application, and not the Content
module, and maybe it should be given a more meaningful name. Same for "AlohaConnector.ContentChanged" event, that should be renamed as well.

#2 - 2010-11-24 12:35 - Robert Lemke
- Parent task changed from #10285 to #11042

#3 - 2011-01-26 20:48 - Rens Admiraal
- Status changed from New to Accepted

#4 - 2011-01-26 20:48 - Rens Admiraal
- Assigned To set to Rens Admiraal

#5 - 2011-02-01 10:56 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- Estimated time set to 0.00
- Remaining (hours) set to 0.0

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
